@import url('https://fonts.googleapis.com/css2?family=Maven+Pro:wght@400;700&display=swap');



.negreta{
    font-weight: bold;
}


*{
    margin: 0px;
    padding: 0px;
    font-family: 'Maven Pro', sans-serif;

}

/*
colors

#ffc045;
#0a91ab;
#8A8070;    gris


    border: 1px solid black;

*/


h4{
    color: #ffc045;
}

h2,h3{
    color: #0a91ab;
}



header{
    background-color: #0a91ab;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    color: #ffc045;
}




header h1{
    text-align: center;
}


nav{
    position: sticky;
    top:0;
    z-index: 3;
}

.links{
    background-color: #ffc045;
    display: flex;
    justify-content: center;
    padding: 1rem;
}

.links a{
    padding: 1rem;
    margin: 0.2rem;
    text-decoration: none;
    color: black;
    border-radius: 5%;
}

.links a:hover{
    background-color: #0a91ab;
}


form{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    background-color: darkslategrey;
    padding: 1%;
}

form h3{
    margin-bottom: 2%;
}

form label{
    color:#ffc045;
    margin-top: 3%;
}

form p{
    color: white;
}



.form-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
}

button{
    background-color: #ffc045;
    padding: 2%;
    border-radius: 5%;
}




footer{
    display: flex;
    justify-content: space-evenly;
    margin: 1rem 0rem;
}


.xarxes img{
    width: 2rem;
    height: 2rem;
}